#items{
   font-family: Verdana, Geneva, Tahoma, sans-serif;
   color: gray;
   text-align: center;
   font-size: 20px;
   font-weight: bold;
}
#maincontainer{
   width: 860px;
   height: 300px;
   margin-left: 120px;
}
#container1{
   width: 200px;
   height: 300px;
   position: absolute;
   border: 1px solid gainsboro;
   border-radius: 5px;
   background-color: #f2f2f2;
   box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
#container2{
   width: 200px;
   height: 300px;
   margin-left: 220px;
   position: absolute;
   border: 1px solid gainsboro;
   border-radius: 5px;
   background-color: #f2f2f2;
   box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
#container3{
   width: 200px;
   height: 300px;
   margin-left: 440px;
   position: absolute;
   border: 1px solid gainsboro;
   border-radius: 5px;
   background-color: #f2f2f2;
   box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
#container4{
   width: 200px;
   height: 300px;
   margin-left: 660px;
   border: 1px solid gainsboro;
   border-radius: 5px;
   background-color: #f2f2f2;
   box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.itemname{
   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   font-size: 15px;
   margin-top: 150px;
   position: absolute;
   margin-left: 50px;
}
.itemprice{
   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   font-size: 15px;
   margin-top: 170px;
   position: absolute;
   margin-left: 80px;
}
#qty{
   width: 200px;
   height:40px;
   margin-top:200px;
}
input[type="text"]{
   display: inline-block;
   width: 100px;
   height: 40px;
   box-sizing: border-box;
   outline: none;
   border: 1px solid lightgray;
   border-radius: 3px;
   margin-left: 50px;
   position: absolute;
   text-align: center;
 }
 .btn1 {
   box-sizing: border-box;
   outline: none;
   border: 1px solid lightgray;
   text-decoration: none;
   color: gray;
   width: 35px;
   height: 40px;
   margin-left: 10px;
   cursor: pointer;
   position: absolute;
   font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
   font-size: 20px;
}
.btn2 {
   box-sizing: border-box;
   outline: none;
   border: 1px solid lightgray;
   text-decoration: none;
   color: gray;
   width: 35px;
   height: 40px;
   margin-left: 155px;
   cursor: pointer;
   position: absolute;
   font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
   font-size: 20px;
}
.cartbtn{
   width: 201px;
   height: 40px;
   margin-top: 21px;
   box-sizing: border-box;
   outline: none;
   border: 1px solid lightgray;
   background-color: #D2B4DE;
   font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   font-weight: 100;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
   cursor: pointer;
}
.cartbtn:hover{
   background-color: #9370DB;
}
.image{
   width: 200px;
   height: 145px;
   position: absolute;
   box-sizing: border-box;
   outline: none;
   border-bottom:1px solid gainsboro;
}
table {
   font-family: arial, sans-serif;
   border-collapse: collapse;
   width: 80%;
   margin-left: 120px;
 }
 td, th {
   border: 1px solid #dddddd;
   text-align: left;
   padding: 8px;
   text-align: center;
 }
 tr:nth-child(even) {
   background-color: #dddddd;
 }
 .button {
   background-color: #4CAF50; /* Green */
   border: none;
   color: white;
   padding: 13px 30px;
   text-align: center;
   text-decoration: none;
   display: inline-block;
   font-size: 14px;
   margin: 2px 2px;
   cursor: pointer;
   -webkit-transition-duration: 0.4s; /* Safari */
   transition-duration: 0.4s;
 }
 .button2:hover {
   box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
 }